commit:     1c1c59bec9a9f029c55e00c9ba8de4c831b6eeaa
Author:     Sam James <sam <AT> gentoo <DOT> org>
AuthorDate: Mon May 12 00:14:32 2025 +0000
Commit:     Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Mon May 12 00:14:35 2025 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1c1c59be

dev-libs/glib: fix INTROSPECTION_PV typo

Bug: https://bugs.gentoo.org/951487
Signed-off-by: Sam James <sam <AT> gentoo.org>

 dev-libs/glib/glib-2.80.5-r1.ebuild | 2 +-
 dev-libs/glib/glib-2.82.5.ebuild    | 2 +-
 dev-libs/glib/glib-2.84.0.ebuild    | 2 +-
 dev-libs/glib/glib-2.84.1.ebuild    | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/dev-libs/glib/glib-2.80.5-r1.ebuild 
b/dev-libs/glib/glib-2.80.5-r1.ebuild
index a9a914f46ba8..d9251be8853f 100644
--- a/dev-libs/glib/glib-2.80.5-r1.ebuild
+++ b/dev-libs/glib/glib-2.80.5-r1.ebuild
@@ -250,7 +250,7 @@ multilib_src_configure() {
 
                # Make sure has_version didn't lie to us while at it as well,
                # given bug #951487.
-               if ! $(tc-getPKG_CONFIG) --atleast-version=${INTROSPECTION__PV} 
gobject-introspection-1.0 &> /dev/null ; then
+               if ! $(tc-getPKG_CONFIG) --atleast-version=${INTROSPECTION_PV} 
gobject-introspection-1.0 &> /dev/null ; then
                        return 0
                fi
 

diff --git a/dev-libs/glib/glib-2.82.5.ebuild b/dev-libs/glib/glib-2.82.5.ebuild
index e27052e7d170..db2270f0b02f 100644
--- a/dev-libs/glib/glib-2.82.5.ebuild
+++ b/dev-libs/glib/glib-2.82.5.ebuild
@@ -238,7 +238,7 @@ multilib_src_configure() {
 
                # Make sure has_version didn't lie to us while at it as well,
                # given bug #951487.
-               if ! $(tc-getPKG_CONFIG) --atleast-version=${INTROSPECTION__PV} 
gobject-introspection-1.0 &> /dev/null ; then
+               if ! $(tc-getPKG_CONFIG) --atleast-version=${INTROSPECTION_PV} 
gobject-introspection-1.0 &> /dev/null ; then
                        return 0
                fi
 

diff --git a/dev-libs/glib/glib-2.84.0.ebuild b/dev-libs/glib/glib-2.84.0.ebuild
index 940fdfbdeabe..ed8c98dbf278 100644
--- a/dev-libs/glib/glib-2.84.0.ebuild
+++ b/dev-libs/glib/glib-2.84.0.ebuild
@@ -242,7 +242,7 @@ multilib_src_configure() {
 
                # Make sure has_version didn't lie to us while at it as well,
                # given bug #951487.
-               if ! $(tc-getPKG_CONFIG) --atleast-version=${INTROSPECTION__PV} 
gobject-introspection-1.0 &> /dev/null ; then
+               if ! $(tc-getPKG_CONFIG) --atleast-version=${INTROSPECTION_PV} 
gobject-introspection-1.0 &> /dev/null ; then
                        return 0
                fi
 

diff --git a/dev-libs/glib/glib-2.84.1.ebuild b/dev-libs/glib/glib-2.84.1.ebuild
index dd8cd776ccfb..ea49a52a6f28 100644
--- a/dev-libs/glib/glib-2.84.1.ebuild
+++ b/dev-libs/glib/glib-2.84.1.ebuild
@@ -243,7 +243,7 @@ multilib_src_configure() {
 
                # Make sure has_version didn't lie to us while at it as well,
                # given bug #951487.
-               if ! $(tc-getPKG_CONFIG) --atleast-version=${INTROSPECTION__PV} 
gobject-introspection-1.0 &> /dev/null ; then
+               if ! $(tc-getPKG_CONFIG) --atleast-version=${INTROSPECTION_PV} 
gobject-introspection-1.0 &> /dev/null ; then
                        return 0
                fi
 

Reply via email to